{
  "short_name": "plaid",
  "name": "Plaid: ascolta le radio",
  "icons": [],
  "id": "/?source=pwa",
  "start_url": "/?source=pwa",
  "display": "standalone",
  "prefer_related_applications": false
}
